<?php
	//
	$prdata3[] = "Text page";
	$prdata3[] = "Menu link";
	$prdata3op[] = "1";
	$prdata3op[] = "2";
	//
	for($i=0;$i<count($prdata3);$i++)
	{
		echo('<option value="'.$prdata3op[$i].'"');
		if(@$cinfo == $prdata3op[$i])
		{
			echo(' selected ');
		}
		echo('>'.$prdata3[$i].'</option>'."\n");
	}
?>